import 'package:electronic_assistant/base/app_base_request.dart';
import 'package:json_annotation/json_annotation.dart';

part 'talk_query_request.g.dart';

@JsonSerializable()
class TalkQueryRequest extends AppBaseRequest {
  @JsonKey(name: 'taskId')
  String taskId;

  TalkQueryRequest(this.taskId);

  @override
  Map<String, dynamic> toJson() => _$TalkQueryRequestToJson(this);
}
